; © 2018 Chivas AutoArt. All Rights Reserved.
[DISPLAY_METHOD]
SHOW_CLICKS=1

[GEARS]
USE_GEARSET=0

/////////////////////////////////////////////////////
;AERO
/////////////////////////////////////////////////////

[WING_1]
SHOW_CLICKS=2
TAB=AERO
NAME=Front splitter
MIN=0
MAX=4
STEP=1
POS_X=0.5
POS_Y=2
HELP=HELP_FRONT_SPLITTER

[WING_2]
SHOW_CLICKS=0
TAB=AERO
NAME=Rear wing
MIN=0
MAX=25
STEP=1
POS_X=0.5
POS_Y=6
HELP=HELP_REAR_WING

/////////////////////////////////////////////////////
;TYRES
/////////////////////////////////////////////////////

[PRESSURE_LF]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure LF
MIN=15
MAX=20
STEP=1
POS_X=0
POS_Y=2
HELP=HELP_LF_PRESSURE

[PRESSURE_RF]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure RF
MIN=15
MAX=20
STEP=1
POS_X=1
POS_Y=2
HELP=HELP_RF_PRESSURE

[PRESSURE_LR]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure LR
MIN=15
MAX=20
STEP=1
POS_X=0
POS_Y=4
HELP=HELP_LR_PRESSURE

[PRESSURE_RR]
SHOW_CLICKS=0
TAB=TYRES
NAME=Pressure RR
MIN=15
MAX=20
STEP=1
POS_X=1
POS_Y=4
HELP=HELP_RR_PRESSURE

/////////////////////////////////////////////////////

;GENERIC
/////////////////////////////////////////////////////

[FUEL]
SHOW_CLICKS=0
TAB=GENERIC
NAME=Fuel
MIN=0
MAX=110
STEP=1
POS_X=0.5
POS_Y=0
HELP=HELP_FUEL

[ENGINE_LIMITER]
SHOW_CLICKS=1
TAB=GENERIC
NAME=EngineLimiter
MIN=96
MAX=100
STEP=1
POS_X=0.5
POS_Y=1
HELP=HELP_REV_LIMITER

[FRONT_BIAS]
SHOW_CLICKS=0
TAB=GENERIC
NAME=Brake Bias
MIN=52
MAX=80
STEP=1
POS_X=0.5
POS_Y=2
HELP=HELP_BRAKE_BIAS

